## revpi-webserver 0.4.0

=== debian/changelog ===
revpi-webserver (0.4.0-1+deb12+1) bookworm; urgency=medium

  * refactor(apache): Moves configuration files to type-based folders
  * feat(apache): Implement exclusive TLS 1.3 support via configuration file
  * refactor(deb): Adjust type-based paths in configuration files
  * feat(deb): Add hardened TLS configuration to Apache packaging
  * chore(deb): Add Lintian override for custom Apache config naming

 -- Sven Sager <s.sager@kunbus.com>  Mon, 13 Oct 2025 11:07:27 +0200

revpi-webserver (0.3.0-1+revpi12+1) bookworm; urgency=medium

  [ Nicolai Buchwitz ]
  * feat: Add firewalld service
  * fix(deb): Fix typo in description
  * feat(deb): Add package revpi-webserver-firewalld

 -- Sven Sager <s.sager@kunbus.com>  Mon, 21 Jul 2025 09:45:42 +0200

revpi-webserver (0.2.0-1+revpi12+2) bookworm; urgency=medium

  * fix(deb): Call package trigger after dh_helpers in postinst

 -- Sven Sager <s.sager@kunbus.com>  Wed, 19 Jun 2024 08:15:08 +0200

revpi-webserver (0.2.0-1+revpi12+1) bookworm; urgency=medium

  * feat(apache): Adds Apache dependencies for cockpit

 -- Sven Sager <s.sager@kunbus.com>  Wed, 05 Jun 2024 06:47:45 +0200

revpi-webserver (0.1.0-1+revpi12+1) bookworm; urgency=medium

  * feat: Initial commit with README.md and license file
  * feat(apache): Add apache base configuration
  * feat(apache): Add own mode configuration to load needed modules
  * doc: Add documentation about webserver configuration file
  * feat(deb): Start debian package branch
  * feat(deb): Add trigger to configuration directorys

 -- Sven Sager <s.sager@kunbus.com>  Wed, 29 May 2024 16:10:18 +0200
