=== debian/control ===
Source: revpi-webserver
Section: electronics
Priority: optional
Maintainer: KUNBUS GmbH <support@kunbus.com>
Rules-Requires-Root: no
Homepage: https://revolutionpi.com/
Vcs-Browser: https://gitlab.com/revolutionpi/revpi-webserver
Vcs-Git: https://gitlab.com/revolutionpi/revpi-webserver.git -b debian/bookworm
Build-Depends:
  apache2-dev,
  debhelper-compat (= 13),
Standards-Version: 4.6.2

Package: revpi-webserver-apache
Architecture: all
Depends:
  apache2,
  libapache2-mod-php,
  revpi-cert-wizard,
  ${misc:Depends},
Suggests:
  revpi-sos-report,
  avahi-daemon,
  revpi-webserver-firewalld,
Replaces:
  revpi-webserver-nginx,
  revpi-webstatus,
Breaks:
  revpi-webserver-nginx,
  revpi-webstatus,
Description: Revolution Pi apache webserver configuration
 This package brings the basic configurations for an apache2 web
 server to the Revolution Pi. This configuration is the basis for
 further Revolution Pi software that offer web server integration.

Package: revpi-webserver-firewalld
Architecture: all
Depends:
  firewalld,
  revpi-webserver-apache | revpi-webserver-nginx,
  ${misc:Depends},
Description: Revolution Pi webserver firewall definitions
 This package brings the firewalld service files for the web
 server to the Revolution Pi. This configuration is required
 for a safe operation, when firewalld is used.
