## revpi-webserver 0.5.0

=== debian/changelog ===
revpi-webserver (0.5.0-1+deb13+1) trixie; urgency=medium

  * Initial release for trixie

 -- Sven Sager <s.sager@kunbus.com>  Thu, 04 Dec 2025 09:44:23 +0100

revpi-webserver (0.5.0-1+deb12+1) bookworm; urgency=medium

  [ Sven Sager ]
  * ci: Add `.gitlab-ci.yml` for CI integration with shared templates
  * chore: Add missing SPDX license and copyright headers
  * feat(apache): Enhance security by minimizing information disclosure

  [ Marc Kittner ]
  * feat: Add HSTS header configuration file to enforce HTTPS
  * feat: Add configuration file for cross-origin isolation headers
  * feat: Add permissions policy configuration to enhance security

  [ Sven Sager ]
  * feat(deb): Add cross-origin, HSTS, and permissions policies to Apache
  * chore(deb): Add Lintian override for Apache-only web app restriction

 -- Sven Sager <s.sager@kunbus.com>  Thu, 06 Nov 2025 15:41:28 +0100
