=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 Rules-Requires-Root: no
 Homepage: https://revolutionpi.com/
 Vcs-Browser: https://gitlab.com/revolutionpi/revpi-webserver
-Vcs-Git: https://gitlab.com/revolutionpi/revpi-webserver.git -b debian/bookworm
+Vcs-Git: https://gitlab.com/revolutionpi/revpi-webserver.git -b debian/trixie
 Build-Depends:
   apache2-dev,
   debhelper-compat (= 13),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 
 Package: revpi-webserver-apache
 Architecture: all
